MainActivity.java File Reference

This is where the main code of the Wireless-X android application is written. More...

## Classes

class | com.example.wireless_x.MainActivity
| This is where the main code of the Wireless-X android application is written. More...
class | com.example.wireless_x.MainActivity.TestIP_Thread
| Tests whether the server's IP address is valid or not.
class | com.example.wireless_x.MainActivity.SendMouseCoordinatesThread
| Sends the mouse coordinates to the server.
class | com.example.wireless_x.MainActivity.SendMouseClicks
| Used to send the mouse click events to the server.
class | com.example.wireless_x.MainActivity.SendKeyboardPressesThread
| Used to send the keyboard events to the server.

## Detailed Description

This is where the main code of the Wireless-X android application is written.